Source: golang-github-mgutz-to
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.6.1
Homepage: https://github.com/mgutz/to
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mgutz-to
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mgutz-to.git
XS-Go-Import-Path: github.com/mgutz/to
Testsuite: autopkgtest-pkg-go

Package: golang-github-mgutz-to-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Convenient type conversion utilities for Go
 Convenient functions for converting values between common Go
 datatypes. For Go 1.1+.
 .
 This package ignores errors and allows quick-and-dirty conversions
 between Go datatypes. When any conversion seems unreasonable a zero value
 (http://golang.org/ref/spec#The_zero_value) is used as fallback.
 .
 If one is not working with human provided data, fuzzy input or
 if one would rather not ignore any error in your program, one should
 better use the standard Go packages for conversion, such as strconv
 (http://golang.org/pkg/strconv/), fmt (http://golang.org/pkg/fmt/)
 or even standard conversion (http://golang.org/ref/spec#Conversions)
 they may be better suited for the task.
